"Please use the following format: 00:00:00.00" = "Var god använd följande format: 00:00:00.00";

"iOS Maps Link" = "iOS Maps Link";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Link Type" = "Länktyp";
"Address" = "Adress";
"Directions" = "Väganvisningar";
"Businesses" = "Företag";
"Address" = "Adress";
"End Address" = "Avsluta adress";
"Start Address" = "Startadress";
"Business" = "Företag";
"Location" = "Plats";
"iOS YouTube Link" = "iOS YouTube Link";
"Video Identifier" = "Videoidentifikator";
"QT Reference Movie" = "QT Referensfilm";
"Movie" = "Film";
"Name" = "Namn";
"Poster Frame" = "Startruta";
"Message" = "Meddelande";
"Click to Play" = "Klicka för att spela";
"Desktop" = "Skrivbord";
"Generate" = "Generera";
"iPhone (WiFi/3G)" = "iPhone (WiFi/3G)";
"iPhone (EDGE)" = "iPhone (EDGE)";
"iOS Homescreen Icon" = "iOS Homescreen Icon";
"Enable" = "Aktivera";
"Image (PNG)" = "Bild (PNG)";
"Font" = "Font";
"Automatic" = "Automatisk";
"FLV Player" = "FLV Player";
"Movie Settings" = "Filminställningar";
"FLV File" = "FLV-fil";
"Choose Frame" = "Välj ruta";
"Actionscript" = "Actionscript";
"2" = "2";
"3" = "3";
"Autoplay" = "Automatisk uppspelning";
"Player Settings" = "Spelar-inställningar";
"Hide player" = "Dölj spelare";
"Player" = "Spelare";
"Player File" = "Spelar-fil";
"Transparency" = "Transparens";
"iPhone/iPad Compatibility" = "iPhone/iPad-kompatibilitet";
"Custom Player" = "Egen spelare";
"None" = "Ingen";
"Choose a folder" = "Välj en mapp";
"Freeway will now convert your file, this may take a few moments." = "Freeway kommer nu att konvertera din fil, det kan ta lite tid.";
"Page" = "Sida";
"Mobile Redirect" = "Mobile Redirect";
"Enable" = "Aktivera";
"Text" = "Text";
"Mobile" = "Mobile";
"Tablet" = "Tablet";